#skipnav a, #skipnav a:hover, #skipnav a:visited { 
 position:absolute; 
 left:0px; 
 top:-500px; 
 width:1px; 
 height:1px; 
 overflow:hidden;
 } 
  
#skipnav a:active { 
 position:static; 
 width:auto; 
 height:auto; 
 }
#container {
	background: #FFF url("/resources/images/testing/inside-nav-red-bg.jpg") repeat-y left top; */ changed by jbfaus01 */
	margin: 0;
	padding: 0;
	width: 100%;
	}

/******************************** BEGIN CONTENT COLUMN ************************/
#content {
	padding: 0;
	margin: 0 200px 0 160px;
	font-size: 70%;
	}
#content h1 {
	font-size: 175%;
	margin: 0 0 0 6px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	}
#content h2 {
	font-size: 140%;
	margin: 12px 0 0 12px;
	padding: 0;
	}
#content p {
	line-height: 130%;
	margin-left: 15px;
	}
#content a:link {
	color: #c00;
	text-decoration: none; */ added by jbfaus01 */
	}
#content a:hover {
	color: #c00;
	text-decoration: none;
	border-bottom: 1px solid #CCC; */ added by jbfaus01 */
	}
#content a:visited {
	color: #e16660;
	text-decoration: none; */ added by jbfaus01 */
	}
ul.contentlinks {
	list-style-type: none;
	margin: 0 0 0 28px;
	padding: 0;
	}
ul.contentlinks ul {
	list-style-type: none;
	}
ul.contentlinks li {
	padding: 0 0 6px 0;
	margin: 0;
	}
ul.contentlinks h3 {
	font-size: 100%;
	}
div#breadcrumbs {
	margin: 8px 0 10px 0;
	}
.topofpage {
	margin: 20px 0 20px 5px;
	}
.topofpage img {
	position: relative;
	top: 4px;
	left: 0;
	}
/************************* END CONTENT COLUMN ******************************/

/************************* BEGIN NAVIGATION COLUMN ************************/
#navigation {
	float: left;
	width: 146px;
	/width: 146px;
	w/idth: 174px;
	margin: 0;
	padding: 0;
	font-size: 70%;
	color: #fff;
	}
#audiencenav {
	list-style-type: none;
	padding: 0;
	margin: 8px 14px 12px 5px;
	}
#audiencenav li {
	padding: 0 0 4px 0;
	margin: 0;
	}
#audiencenav a {
	font-weight: bold;
	padding: 0 0 0 9px;
	margin: 0;
	display: block;
	}
#audiencenav a:link {
	color: #fff;
	text-decoration: none;
	}
#audiencenav a:hover {
	background: transparent url("/resources/images/bullet_black.gif") no-repeat 0 5px;
	}
#audiencenav a:visited {
	color: #fff;
	text-decoration: none;
	}
#navigation hr {
	margin: 0 16px 0 8px;
	color: #fff;
	height: 1px;
	border: 0;
	background: #fff none;
	}
#categorynav {
	list-style-type: none;
	padding: 0;
	margin: 12px 5px;
	line-height: 105%;
	}
#categorynav li {
	padding: 0 0 6px 0;
	margin: 0;
	}
#categorynav a {
	padding: 0 0 0 9px;
	margin: 0;
	display: block;
	}
#categorynav a:link {
	color: #fff;
	text-decoration: none;
	}
#categorynav a:hover {
	background: transparent url("/resources/images/bullet_black.gif") no-repeat 0 5px;
	}
#categorynav a:visited {
	color: #fff;
	text-decoration: none;
	}
#audiencenav li.current, #categorynav li.current {
	background: transparent url("/resources/images/bullet_black.gif") no-repeat 0 5px;
	}
/********************************* END NAVIGATION COLUMN ***************************/

/********************************* BEGIN PROMO COLUMN ******************************/
#promo {
	float: right;
	width: 174px;
	\width: 188px;
	w\idth: 174px;
	margin: 0;
	padding: 42px 0 0 0;
	font-size: 70%;
	}
/* CSS for the box starts here */
.promobox { /* gets right border */ 
	padding:0 12px 0 0;
	margin: 0 12px 20px 0;
	background:#dfdcd9 url("/resources/images/border-right-gray.gif") 100% 0 repeat-y;
	width: 150px;
	}
.promowrapper { /* gets left border */
	padding:0 0 0 12px;
	background:#dfdcd9 url("/resources/images/border-left-gray.gif") 0 0 repeat-y;
	}
.promorighttop { /* gets box image, places it on right top of box */
	height:17px;
	margin:0 -12px;
	background: url("/resources/images/box-no-header.gif") 100% 0 no-repeat;
	}
.promorighttop div.promolefttop { /* gets box image, places it on left top of box */
	width:18px;
	height:17px;
	background: url("/resources/images/box-no-header.gif") 0 0 no-repeat;
	}
.promorighttopheader { /* gets box image with header, places it on right top of box */
	/* height:17px; */
	height: 25px;
	margin:0 -12px;
	background:url(/resources/images/box-header.gif) 100% 0 no-repeat;
	}
.promorighttopheader div.promolefttopheader { /* gets box image with header, places it on left top of box */
	width:18px;
	/* height:17px; */
	height: 25px;
	background:url(/resources/images/box-header.gif) 0 0 no-repeat;
	}
.promorightbottom { /* gets box image, places it on right bottom of box */
	height:17px;
	margin:0 -12px;
	background: url("/resources/images/box-no-header.gif") 100% 100% no-repeat;
	}
.promorightbottom div.promoleftbottom { /* gets box image, places it on left bottom of box */
	width:18px;
	height:17px;
	background: url("/resources/images/box-no-header.gif") 0 100% no-repeat;
	}
ul.promolinks {
	list-style-type: none;
	margin: -2px 0 0 -2px;
	padding: 0;
	}
ul.promolinks li {
	margin-bottom: 4px;
	margin: 0 0 4px 10px;
	}
ul.promolinks a:link {
	color: #c00;
	text-decoration: none; */ added by jbfaus01 */
	}
ul.promolinks a:hover {
	border-bottom: 1px solid #CCC; */ added by jbfaus01 */
	color: #c00;
	}
ul.promolinks a:visited {
	color: #e16660;
	text-decoration: none; */ added by jbfaus01 */
	}
ul.promolinks li.bulletimage {
	padding-left: 25px;
	margin-left: 0;
	background: transparent url("/resources/images/promo-bullet1.gif") no-repeat 0 0;
	}
h2.promoheader {
	position: relative;
	left: 0;
	top: -20px;
	margin: 0;
	padding: 0;
	}
#promo h2 {
	font-size: 100%;
	}
#promo h3 {
	font-size: 100%;
	margin: 0 0 3px 0;
	padding: 0;
	}
/******************* END PROMO COLUMN ************************/

#footer {
	clear: both;
	}